/* CSS Document */

body{
font-family: Arial, Helvetica, sans-serif;
background-image: url(images/hg2.jpg);
background-repeat:no-repeat;
background-color:#2C82F3;
min-width: 1024px;
min-height: 768px;
}

font.b{
color: #FFFFFF;
font-weight: 600;
}

a:link{
font-size: 11px;
color: #FFFFFF;
text-decoration: none;
}

a:visited{
font-size: 11px;
color: #FFFFFF;
text-decoration: none;
}

h2.ueberschrift{
font-family: "Times New Roman", Times, serif;
font-size: 30px;
color: #FFFFFF;
font-weight: 100;
position: absolute; left: 545px; top: 80px;
width: 350px;
}

b.neuigkeiten{
font-family: "Times New Roman", Times, serif;
font-size: 30px;
color: #FFFFFF;
font-weight: 100;
}

img.start{
position: absolute; left: 260px; top: 18px;
border-style: none;
}

a.info{
position: absolute; left: 285px; top: 15px;
}

a.infopf{
background-image: url(images/pfeil.gif);
background-position: left;
padding-left: 10px;
background-repeat: no-repeat;
position: absolute; left: 276px; top: 15px;
}

a.wohnung1{
position: absolute; top: 30px; left: 296px; 
}

a.wohnung1pf{
background-image: url(images/pfeil.gif);
background-position: left;
padding-left: 10px;
background-repeat: no-repeat;
position: absolute; top: 30px; left: 286px; 
}

a.wohnung2{
position: absolute; top: 45px; left: 296px;
}

a.wohnung2pf{
background-image: url(images/pfeil.gif);
background-position: left;
padding-left: 10px;
background-repeat: no-repeat;
position: absolute; top: 45px; left: 286px;
}


a.preise{
position: absolute; top:15px; left:406px;
}

a.preisepf{
background-image: url(images/pfeil.gif);
background-position: left;
padding-left: 10px;
background-repeat: no-repeat;
position: absolute; top:15px; left:396px;
}

a.kalender{
position: absolute; top:15px; left:483px;
}

a.kalenderpf{
background-image: url(images/pfeil.gif);
background-position: left;
padding-left: 10px;
background-repeat: no-repeat;
position: absolute; top:15px; left:473px;
}

a.lage{
position: absolute; top:15px; left:583px;
}

a.lagepf{
background-image: url(images/pfeil.gif);
background-position: left;
padding-left: 10px;
background-repeat: no-repeat;
position: absolute; top:15px; left:573px;
}

a.agb{
position: absolute; top:15px; left:660px;
}

a.agbpf{
background-image: url(images/pfeil.gif);
background-position: left;
padding-left: 10px;
background-repeat: no-repeat;
position: absolute; top:15px; left:650px;
}

a.buchung{
position: absolute; top:15px; left:737px;
}

a.buchungpf{
background-image: url(images/pfeil.gif);
background-position: left;
padding-left: 10px;
background-repeat: no-repeat;
position: absolute; top:15px; left:727px;
}

a.impressum{
position: absolute; top:15px; left:890px;
}

a.impressumpf{
background-image: url(images/pfeil.gif);
background-position: left;
padding-left: 10px;
background-repeat: no-repeat;
position: absolute; top:15px; left:880px;
}

a.kontakt{
position: absolute; top:15px; left:960px;
}

a.kontaktpf{
background-image: url(images/pfeil.gif);
background-position: left;
padding-left: 10px;
background-repeat: no-repeat;
position: absolute; top:15px; left:950px;
}

div.adress{
font-size: 11px;
position: absolute; top:15px; left: 12px;
width: 250px;
height: auto;
color:#FFFFFF;
}

div.adress2{
font-size: 11px;
position: absolute; top:17px; left: 12px;
width: 250px;
height: auto;
color:#FFFFFF;
}

div.gruß{
width: 445px;
min-height: 200px;
border-top-style: dashed;
border-bottom-style:dashed;
border-width: 1px;
position: absolute; top: 220px; left: 549px;
font-size: 12px;
overflow: auto;
color:#FFFFFF;
}

p.grußtext{
position: relative; top: 20px;
}

div.news{
width: 470px;
height: 140px;
position: absolute; top: 450px; left: 549px;
overflow: auto;
font-size: 12px;
color:#FFFFFF;
}

div.calendar{
width: 370px;
min-height: 140px;
position: relative; top: 206px; left: 549px;
overflow: auto;
font-size: 12px;
border-top-style: dashed;
border-bottom-style:dashed;
border-width: 1px;
}

td.belegt{
background-color: #C3DAF7;
width: 27px;
height: 23px;
color: #00409E;
text-align: center;
padding-right: 5px;
margin-right: 5px;
}

td.free{
background-image: url(images/tag.gif);
height: 23px;
width: 37px;
color: #00409E;
text-align: center;
border-style: none;
margin-right: 5px;
}

th.wochentag{
background-image: url(images/wochentag.gif);
height: 21px;
width: 37px;
color: #00409E;
text-align: center;
border-style: none;
}

div.monat{
background-color: #C3DAF7;
height: 18px;
width: 37px;
color: #00409E;
text-align: center;
font-weight: 600;
padding-top: 3px;
border-style: none;
position: absolute; left: 289px; top: 32px;
}

a.vor{
background-image: url(images/vor.gif);
height: 23px;
width: 37px;
position: absolute; left: 289px; top: 55px;
}

a.back{
background-image: url(images/zurueck.gif);
height: 23px;
width: 37px;
position: absolute; left: 289px; top: 80px;
}

table.preise{
width: 500px;
min-height: 140px;
position: relative; top: 220px; left: 549px;
font-size: 12px;
}

td.b{
font-weight: 600;
border-bottom-style: dashed;
border-bottom-width: 1px;
}

td.strich{
border-bottom-style: dashed;
border-bottom-width: 1px;
height: 30px;
}

td.strich2{
border-bottom-style: dashed;
border-bottom-width: 1px;
height: 30px;
text-align: center;
}

p.taxe{
width: 250px;
font-size: 12px;
position: relative; top: 205px; left: 551px;
}

table.saison{
width: 500px;
position: relative; top: 220px; left: 549px;
font-size: 12px;
border-bottom-style: dashed;
border-bottom-width: 1px;
text-align: left;
}

div.lage{
position: absolute; top: 220px; left: 549px;
width: 400px;
border-top-style: dashed;
border-bottom-style:dashed;
border-width: 1px;
}

div.agb{
width: 410px;
height: 500px;
position: absolute; top: 220px; left: 549px;
overflow: scroll;
border-top-style: dashed;
border-top-width: 1px;
}

div.buchung{
position: absolute; top: 220px; left: 549px;
width: 450px;
font-size: 12px;
border-top-style: dashed;
border-width: 1px;
}

input.form{
position: absolute; left: 120px;
}

input.ort{
position: relative; left: 225px;
}

li.quadr{
list-style-image: url(images/quadr.gif);
}

div.wohnung{
position: absolute; top: 220px; left: 549px; bottom: 50px;
width: 320px;
height: 545px;
border-top-style: dashed;
border-bottom-style:dashed;
border-width: 1px;
}

a.schlafenoben{
background-image: url(images/schlafzi-ogsmall.jpg);
background-position: left;
background-repeat: no-repeat;
width: 150px;
height: 100px;
position: relative; top: 20px; left: 0px;
text-decoration: none;
display: block;
}

a.wohnkueche{
background-image: url(images/wohnkueche-ogsmall.jpg);
width: 150px;
height: 100px;
background-position: left;
background-repeat: no-repeat;
position: relative; top: -94px; left: 170px;
text-decoration: none;
display: block;
}

a.wohnung1img{
background-image: url(images/wohnung1small.jpg);
background-position: left;
background-repeat: no-repeat;
position: relative; top: 20px; left: 0px; 
width: 150px;
height: 100px;
text-decoration: none;
display: block;
}

a.wohnung2img{
background-image: url(images/wohnung2small.jpg);
background-position: left;
background-repeat: no-repeat;
position: relative; top: -94px; left: 170px;
width: 150px;
height: 100px;
text-decoration: none;
display: block;
}

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #FFF;
	}